
#backgroundPopup{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#787A7C;
	border:1px solid #cecece;
	z-index:10000;
}
#popupContact{
	font-family:Tahoma;
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	background:#FFFFFF;
	border:10px solid #25466F;
	z-index:10001!important;
	font-size:13px;
}
#popupContact h1{
	text-align:left;
	color:#6FA5FD;
	font-size:22px;
	font-weight:700;
	border-bottom:1px dotted #D3D3D3;
	margin-bottom:20px;
}

#amember_login, #amember_pass, #Contact0FirstName, #Contact0Email{
	width:200px!important;
}

#popupContactClose{
	font-size:14px;
	line-height:14px;
	right:6px;
	top:4px;
	position:absolute;
	color:#6fa5fd;
	font-weight:700;
	display:block;
	cursor:pointer;
}
#button{
	text-align:center;
	margin:0px;
}

#headTag{
	height:20px;
	background-color:#c2c2c2;
	padding-top:7px;
	float:none;
	clear:both;
	/*border:1px solid green;*/
}
#headTag label{
	margin-left:10px;
	color:#AA0000;
	font-size:14px;
	font:Arial;
	font-family:Arial;
}
#left_opt{
	background-image:url(../images/left_back.gif);
	background-repeat:repeat-x;	
	float:left;
	width:50%;
	height:300px;
	overflow:hidden;
}

#right_opt{
	background-image:url(../images/right_back.gif);
	background-repeat:repeat-x;	
	float:left;
	width:50%;
	height:300px;
	overflow:hidden;
}

.subTitle{	
	font-size:12px;
	font-weight:bold;
	color: #005e20;
	width:200px;
	text-align:center;
	padding-top:10px;
	padding-left:0;
	padding-bottom:0;
	padding-right:0;
}

#hideAlwaysLink{
	position:absolute;
	bottom:10px;
	right:10px;
	text-align:right;
	cursor:pointer;
	color:white;
	font-weight:bold;
}